Subject: Re: [Last-Call] Genart last call review of draft-ietf-detnet-bounded-latency-08

From: Lars Eggert <[email-masked]>
Date: Tue, 5 Apr 2022 17:11:28 +0300

Gyan, thank you for your review. I have entered a No Objection ballot for this document.

Lars

On 2022-2-11, at 8:52, Gyan Mishra via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Gyan Mishra
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-detnet-bounded-latency-??
> Reviewer: Gyan Mishra
> Review Date: 2022-02-10
> IETF LC End Date: 2022-02-08
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> 
>  This document references specific queuing mechanisms, defined in
>   other documents, that can be used to control packet transmission at
>   each output port and achieve the DetNet qualities of service.  This
>   document presents a timing model for sources, destinations, and the
>   DetNet transit nodes that relay packets that is applicable to all of
>   those referenced queuing mechanisms.
> 
> This draft is ready for publication.
> Major issues:
> None
> 
> Minor issues:
> None
> 
> Nits/editorial comments:
> 
> Just wondering if this draft should reference existing L3 QOS models marking
> and scheduling classification models RFC 2475 Architecture for Differentiated
> services.  As well as MPLS QOS RFC 3270 and DS-TE RFC 4124.  Also DETNET over
> MPLS Data plane RFC 8964 and how this draft applies MPLS QOS queuing model to
> DETNET architecture and how RFC 3270 maps to DETNET Queuing.  As well as for
> DETNET over IP Data plane RFC 8939 and how DETNET over IP Data plane how IP DS
> QOS RFV 2475 maps to this drafts queuing architecture to provide bounded
> latency.
> 
> 
> --
> last-call mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/last-call